<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Movies</title>
</head>

<body>
	<h3>My Top Ten Movies</h3>
	<img src="../images/na.jpg" alt="naruto">
		<ol>
			<li>It Happened One Night(1934)</li>
			<li>Citizen Kane(1941)</li>
			<li>Naruto</li>
			<li>Naruto 1</li>
			<li>Naruto 2</li>
			<li>Naruto 3</li>
			<li>Naruto 4</li>
			<li>Naruto 5</li>
			<li>Naruto Final</li>
			<li>Naruto Super Final</li>
		</ol>

		<div>
			<ul>
				<li><a href="top10ActorsActress.html">top 10 Actors Actress</li>
				<li><a href="../activity.html">Activity Home PAge</li>
				<li><a href="../music/top10Artists.html">top 10 Artists</li>
				<li><a href="../music/top10Music.html">top 10 Music</li>
			</ul>
		</div>
</body>
</html>